Top

Compatibilité avec Mac OS X 10.9 Mavericks

Mon logiciel Intego est-il compatible avec Mac OS X 10.9 Mavericks ?

Oui. Tous les produits Intego X8, 2013 et X6 sont maintenant entièrement compatibles avec Mac OS X 10.9 Mavericks. Assurez-vous que votre logiciel Intego est à jour à l'aide de l'application NetUpdate. Pour plus d'informations sur la mise à jour de votre logiciel, cliquez ici : Rechercher les mises à jour.

Les versions suivantes des logiciels Intego sont nécessaires pour la compatibilité avec Mac OS X 10.9.

X8 :

  • NetUpdate – 10.8.0
  • VirusBarrier – 10.8.0
  • NetBarrier – 10.8.0
  • Family Protector – 10.8.0
  • Personal Backup – 10.8.0
  • Washing Machine – 10.8.0
  • Common Services – 10.8.0

2013 :

  • NetUpdate – 10.7.4
  • VirusBarrier – 10.7.8
  • NetBarrier – 10.7.5
  • Family Protector – 10.7.5
  • Personal Backup – 10.7.5
  • Identity Scrubber - 7.0.0.2
  • Washing Machine – 10.7.1 et 10.8.0
  • Common Services – 10.7.4

X6 :

  • NetUpdate – 10.5.14
  • VirusBarrier – 10.6.20
  • ContentBarrier - 10.6.7
  • Personal Backup - 10.6.8
  • FileGuard - Incompatible
  • Personal Antispam - Arrêté
  • Common Services – 10.5.11

 

Note : si vous avez mis à niveau récemment votre système vers Mac OS X Mavericks et que vos logiciels Intego ne fonctionnent pas comme prévus, réinstallez-les à l'aide de l'installeur correspondant que vous pourrez trouver sur la page des

Téléchargements.

 

Vous avez d’autres questions ? Envoyer une demande

Commentaires